ant deb no longer works for non-arm based processors. #4308

Closed
kfeuz opened this Issue Feb 17, 2016 · 1 comment

Comments

Projects
None yet
2 participants
@kfeuz
Contributor

kfeuz commented Feb 17, 2016

Commit 8f30d42 adds conditions that are always true. i.e. "linux-arm32" always equals "linux-arm32". I am guessing that one of those is supposed to be a property/variable instead. Something along the lines of <equals arg1="${linux-arm32}" arg2="linux-arm32" /> . A pull request will follow shortly.

@benfry

This comment has been minimized.

Show comment
Hide comment
@benfry

benfry Mar 6, 2016

Member

Incorporated for 3.0.3 with #4309.

Member

benfry commented Mar 6, 2016

Incorporated for 3.0.3 with #4309.

@benfry benfry closed this Mar 6, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment